Subject: Mail delivery failed: returning message to sender

From: Mail Delivery System <Mailer-Daemon@RiverWillow>
Date: Fri, 13 Dec 2002 11:22:35 -0600

This message was created automatically by mail delivery software (Exim).

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    SMTP error from remote mailer after end of data:
    host master.debian.org [65.125.64.135]: 550 rejected:
    cannot route to sender <root@RiverWillow>

------ This is a copy of the message, including all the headers. ------

Date: Fri, 13 Dec 2002 11:22:20 -0600
From: "Larry W. Irwin Sr." <root@RiverWillow>
To: [email-masked]
Subject: [Mailer-Daemon@RiverWillow: Mail delivery failed: returning message to sender]
Mail-Followup-To: [email-masked]

  I am using Mutt/Exim for the first time, so I am pretty ignorant of what
this message means other than my mail did not go through. I have sucessfully
sent e-mail to another friend but I cannot get mail through to 
[email-masked]. I *know* that this address is correct because I received
mail from him this morning.

Woody
AMD K6-2 475 Mhz
Kernel 2.4.18-k6
128 Mb ram
Exim and Mutt are from stable

Larry

Forwarded message from Mail Delivery System <Mailer-Daemon@RiverWillow>

From: Mail Delivery System <Mailer-Daemon@RiverWillow>
To: root@RiverWillow
Subject: Mail delivery failed: returning message to sender
Date: Fri, 13 Dec 2002 11:02:25 -0600

This message was created automatically by mail delivery software (Exim).

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    SMTP error from remote mailer after MAIL FROM:<root@RiverWillow> SIZE=1788:
    host mx2.mail.yahoo.com [64.156.215.6]: 501 Syntax error in parameters or 
    arguments

------ This is a copy of the message, including all the headers. ------

Date: Fri, 13 Dec 2002 11:00:41 -0600
From: "Larry W. Irwin Sr." <[email-masked]>
To: [email-masked]
Subject: News

----- End forwarded message -----